RubyGems Navigation menu

watir-hanami 0.1.1

Use Watir (http://github.com/watir/watir) in Hanami.

版本列表:

  1. 0.1.1 - May 10, 2019 (10.0 KB)
  2. 0.1 - May 10, 2019 (10.0 KB)

Runtime 依赖关系 (3):

  • hanami >= 0
  • rack >= 0
  • watir >= 6.0.0.beta4
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Jarmo Pertman

    SHA 256 checksum:

    6407c255b650679efd804310368970fd132da8100283e40cf3b36df4eeb4f697

    下载总次数 1,817

    这个版本 1,195

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: